prefix=/usr
libdir=${prefix}/lib
includedir=${prefix}/include

exec_prefix=/usr/lib
pluginsdir=/usr/lib/totem/plugins

Name: Totem
Description: Totem Movie Player plugin API
Version: 3.38.0
Requires: gio-2.0 >=  2.56.0, gtk+-3.0 >=  3.22.0, totem-plparser >=  3.26.5
Libs: -L${prefix}/lib -ltotem
Cflags: -I${includedir}/totem/1.0
